<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ClickandGive prod.ipa</key>
	<array>
		<dict>
			<key>architectures</key>
			<array>
				<string>arm64</string>
			</array>
			<key>certificate</key>
			<dict>
				<key>SHA1</key>
				<string>359C1971D97F7C9F543C79787DA513F4D6AC5B22</string>
				<key>dateExpires</key>
				<string>19/08/2021</string>
				<key>type</key>
				<string>Apple Distribution</string>
			</dict>
			<key>entitlements</key>
			<dict>
				<key>application-identifier</key>
				<string>24A75NGK2C.com.ardian.ios.clickandgive</string>
				<key>aps-environment</key>
				<string>production</string>
				<key>com.apple.developer.in-app-payments</key>
				<array>
					<string>merchant.com.ardian.ios.clickandgive</string>
				</array>
				<key>com.apple.developer.team-identifier</key>
				<string>24A75NGK2C</string>
				<key>get-task-allow</key>
				<false/>
			</dict>
			<key>name</key>
			<string>ClickandGive prod.app</string>
			<key>profile</key>
			<dict>
				<key>UUID</key>
				<string>277dbaff-9409-4df1-ab2c-92e371f1b6c1</string>
				<key>name</key>
				<string>iOS Team Ad Hoc Provisioning Profile: com.ardian.ios.clickandgive</string>
			</dict>
			<key>team</key>
			<dict>
				<key>id</key>
				<string>24A75NGK2C</string>
				<key>name</key>
				<string>ardian france</string>
			</dict>
		</dict>
	</array>
</dict>
</plist>
